<?php
ini_set('data.timezone','Asia/Shanghai');

require_once "../lib/DzPay.Api.php";
require_once "DzPay.WechatH5Pay.php";

$input = new WXH5();
$input->SetProductName("测试样例");
$input->SetProductDescription('微信H5');
$input->SetAmount("0.01");
$input->SetMerchantOrderNo(date("YmdHis"));
$input->SetSceneInfo("{\"h5_info\":{\"type\":\"Android\",\"package_name\":\"com.tencent.tmgp.sgame\",\"app_name\":\"王者荣耀\"}}");

$h5pay = new WechatH5Pay();
$h5pay->pay($input);
?>